.customform1 INPUT, .customform1 SELECT, .customform1 TEXT {
	background-color:#FFFFFF;
	color:#787878;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	border: double 1-px #D4D4D4;
	padding: 1;
}
.customform1 SELECT {
	width = 242;
}

.BreadCrum SELECT {
	background-color:#FFFFFF;
	color:#787878;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	border: double 1-px #D4D4D4;
	padding: 1;
	width = 242;
}
.Heading {
	font-family: "Book Antiqua";
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: small-caps;
	text-transform: uppercase;
	color: #FFFFFF;
}
.Quran a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: small-caps;
	color: #000000;
}
.Quran a:link {
	text-decoration: none;
}
.Quran a:visited {
	text-decoration: none;
}
.Quran a:hover {
	text-decoration:underline;
}
	
.IndexMenu {
	overflow:hidden;
	float:left;
	width:235px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	letter-spacing: .8px;
	font-weight: normal;
	font-variant: small-caps;
	color: #FFFFFF;	
}
.IndexMenu a {
	color: #CCCCCC;
}
.IndexMenu a:hover {
	color:#FFFFFF;	
}
.IndexDetail a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: small-caps;
	color: #666666;
	width:24px;
	padding-left:1px;
	text-align:center;
	white-space:nowrap;
}

.IndexDetail a:hover {
	color:#000000;
	text-decoration:underline;
	/* background-color:#EEEEEE; */
}
.BookMark a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
	color: #787878;
	text-align:left;
	font-variant:normal;
	cursor:pointer;
	overflow:hidden;
}
.BookMark ul {
	margin:0;
	padding:0;
}
.BookMark li {
	background:url(/quran/tafseer/images/dotbg.gif);
	background-repeat:repeat-x;
	background-position:top;
	overflow:hidden;
	list-style:none;
}
.BookMark span{
	background-color:#FFFFFF;
}


#container-body body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #787878;
} 

html, body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#ImageWrap {
	margin: 0px 0 0 0px; /* Just while testing, to make sure we return the correct positions for the image & not the window */
}


/*
.style1 {
	color: #FFFFFF;
	font-variant: small-caps;
	font-size: 10px;
}
.style11 {color: #006600}
.style13 {color: #006600; font-weight: bold; }
.style14 {font-size: 9px}
.style9 {font-weight: bold}
*/

.floatIcon {
	margin: 0px;
	padding: 0px;
	float: right;
	height: 15px;
	width: 15px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	cursor:pointer;
}

div.floatMenu {
	position:absolute;
	z-index:9;
}

.TopTools {
	align:left;
}

.TopTools table {
	border:0;
	padding: 0;
	border-spacing: 0; 
	cursor:pointer;
}

.TopTools tr {
	text-align:center;
	vertical-align:middle;
}
.TopTools td {
	color:#000000;
}

#ToolbarMiddle {
	border:0;
 	padding:0;
	border-spacing:0; 
}

#ImageContainerTable {
	width:450px;
	height:500px;
	border:thin;
	border-color:#000000;
	padding:0;
	border-spacing:0;
	background-color:#FFFFFF;
}
#ImageTableContainerWrapper {
	padding:0;
	border-spacing:0;
}

#HeadAlert {
	background-color:#FFFFCC;
}